سوال در مورد پلاگین بانک سامان ووکامرس

  • شروع کننده موضوع wanano
  • تاریخ شروع

wanano

تازه وارد
6/12/16
45
2
8
سلام

میخوام پلاگین بانک "سامان" برای ووکامرس رو از فروشگاه خریداری کنم دو تا سوال دارم لطفا راهنمایی کنید

1. داخل توضیحات پلاگین نوشته پلاگین با نسخه 2.1 سازگار هست. الان ما نسخه ی 3.2.6 هستیم میشه از این افزونه استفاده کرد؟

2. توی تاپیک ها دیدم ظاهرا با نسخه php 7 مشکل داره افزونه. الان ما نسخه ی php سرورمون 7.1 هست. آیا مشکل برطرف شده یا هنوز هست؟

دقیقا همین دو سوال رو در مورد درگاه پرداخت بانک "پارسیان" هم دارم ... لطفا اون رو هم پاسخ بدید

سپاس

 

wanano

تازه وارد
6/12/16
45
2
8
لطفا اگه کسی میدونه این سوال رو پاسخ بده